How to install libkf5declarative5-dbg on Debian Unstable (Sid)